%1
#TITLE split second
#SUBTITLE [Genuine]

Total:900 EASY判定

%2
#TITLE split second
#SUBTITLE [Phantasm]

Total:1200 HARD判定

%3
#TITLE split second
#SUBTITLE [Phantasm_Easy]

Total:1000 EASY判定

[Phantasm]と[Phantasm_Easy]はTotalと判定以外同一
